Bug 72052 - limbo: no driver for onboard-sound nforce - i810 on an msi-k7n420 pro
limbo: no driver for onboard-sound nforce - i810 on an msi-k7n420 pro
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 17:48 EDT by shrek-m
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 11:37:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2002-08-20 17:48:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
no driver on 7.x/limbo
sndconfig recognize the soundcard correctly
but there is no support for this one

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.#setup
2.sound card configuration
3.
	

Actual Results:  no driver for this one

Expected Results:  configuration of the soundcard

Additional info:

driver NVIDIA_nforce *i810* www.nvidia.com
Comment 1 Bill Nottingham 2002-08-20 18:28:15 EDT
Does the i810_audio driver not work?
Comment 2 shrek-m 2002-08-24 05:42:51 EDT
newer i810 driver should work
nvidia only patches older i810 drivers

#sndconfig
recognize the model: nvidia corporation | unknown device 10de:01b0
but! (the german output)
"nvidia...unknown device 10de:01b0 wird nicht unterstuetzt"

thats all, nothing happens

i can edit my /etc/modules.conf by myself, a newbie too??

bye!
Comment 3 Bill Nottingham 2003-02-19 11:37:46 EST
This should work with the current kernel.

Note You need to log in before you can comment on or make changes to this bug.